.icon {
    background: transparent 50% 50% no-repeat;
    padding: 15px 15px 0 0;
    background-size: contain;
    display: block;
    float: left;
}

.icon-loupe {
    background-image: url(/site/pic_dis/images/loupe.png);
}

@media
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi){
    .icon-loupe {
        background-image: url(/site/pic_dis/images/loupe.2x.png);
    }
}
